Subject: Ticket re-opened - [#3891] Fit Plaza Oldenzaal
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 03 Sep 2020 13:16:55 +0000

Hi Pritish Nandi,  Ticket “#3891 – Fit Plaza Oldenzaal ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3891 to view the ticket.  Ticket comment   
 Hi Olesia, 

  

 Thanks for your email!

I’m going to pass it on to our client. I will let you know if this helps.  
 
Have a good day! 
 
Kind regards, 

  
Renée Meuwese  
Club Performance  
Les Mills  

  

 

 
  
 Van: Les Mills International <[email-masked]>
 
Verzonden: donderdag 3 september 2020 15:14 
Aan: Renée Meuwese <[email-masked]> 
Onderwerp: Re: Fit Plaza Oldenzaal 

 

 

 Hi Renée, 

 
 
 ​ 

 
 
 This is a quick follow up email. 

 

   

 
 Our Level 2 team looked at this issue and suggested to force close the app, and if that doesn't work, try re-booting the iPad. You can find detailed troubleshooting instructions
 at the link below: 

 
 
 ​ 

 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000195633-i-m-experiencing-app-issues-what-are-my-initial-troubleshooting-steps- 

 

   

 
 Please share above with the Club. And let us know if re-booting iPad didn't help. 

 
 
 ​ 

 
 
 Best regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3891 

 

 
On Wed, 2 Sep at 11:49 PM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Renée, 

 
 
 ​ 

 
 
 Thank you for your quick reply. 

 
 
 ​ 

 
 
 Yes, we can see that this class didn't play to completion. It looks like an AV retailed issue. Are they using a genuine Apple lightning adapter? I'd suggest checking with
 their AV provider all the equipment if it is setup correctly, including the EDID emulator.

 

  

 
 
 Here is a link to the equipment
 required for a smooth Virtual experience. 

 

   

 
 
 If the Club able to provide a schematic of their AV setup that might help us establish where the problem might be. Feel free to include your AV provider in this thread so
 we can get that conversation going.  

 

   

 
 Lastly, please ask the Club to check that the Mirror Display Auto Lock within Guided Access settings toggled to green. For this please navigate to SETTINGS>GENERAL>ACCESSIBILITY>Guided
 Access (green) 

 

   

 
 Please let us know how it goes. 

 

   

 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

  
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3891  

 

 
On Wed, 2 Sep at 10:27 PM
, Renée Meuwese <[email-masked]> wrote:

 

 
 Hi Olesia, 

 

 
Thank you for your quick response. 

 

 
 
It happened (several times) during an RPM class who is scheduled on a Tuesday morning 09:00 - 09:50 am. The system crashed yesterday at 09:30. They didn’t make a photo.

 

 

 

 
Kind regards,

 

 
 
Renée Meuwese  
Club Performance 
Les Mills 

 

 

 

 

 

 

 
 Van: Les Mills International <[email-masked]>
 
Verzonden: woensdag 2 september 2020 11:14 
Aan: Renée Meuwese <[email-masked]> 
Onderwerp: Re: Fit Plaza Oldenzaal 

 

 

 

 
 Hi Renée, 

 

 
 ​ 

 

 
 Thank you for contacting us today. We are sorry about this issue with Virtual. 
 
Could you please ask the Club to report the day, time and name of the class that failed to play till completion. Photo or video of the problem will be also very helpful. Because, according to our internal data, the system found no playback issues for this Club. 

 

 

 

 
 
 Best regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3891 

 

 
 
 On Wed, 2 Sep at 9:00 PM
, Renée Meuwese <[email-masked]> wrote:

 

 
 
 Hi there,

 

 

 
I hope you are well!  
I have a question regarding our client Fit Plaza Oldenzaal. 

 

 

Their system has not been working optimally since mid-July.

 

 

 
After 20/25 minutes the video stops and the system crashes.

 

 

   

 

 
 
Can you please help me solve this issue?

Thank you in advance!  
 
Best regards, 

 
Renée Meuwese 
Club Performance  

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

 

 

 

 

 

3891:859387

 

 

 

 

 
3891:859387